//Maya ASCII 2022 scene
//Name: duplicate material.ma
//Last modified: Thu, Nov 18, 2021 11:36:07 AM
//Codeset: 1252
requires maya "2022";
requires -nodeType "VRaySettingsNode" -nodeType "VRayLayeredTex" -nodeType "VRaySky"
		 -nodeType "VRayMtl" -nodeType "VRayRenderElement" -nodeType "VRayColorCorrection"
		 -dataType "VRaySunParams" -dataType "vrayFloatVectorData" -dataType "vrayFloatVectorData"
		 -dataType "vrayIntData" "vrayformaya" "5";
requires -nodeType "renderSetup" "renderSetup.py" "1.0";
requires "stereoCamera" "10.0";
currentUnit -l centimeter -a degree -t ntsc;
fileInfo "vrayBuild" "5.20.00 692367d";
fileInfo "application" "maya";
fileInfo "product" "Maya 2022";
fileInfo "version" "2022";
fileInfo "cutIdentifier" "202106180615-26a94e7f8c";
fileInfo "osv" "Windows 10 Pro v2009 (Build: 19043)";
fileInfo "UUID" "6D6D63BE-46D7-B3B0-F4FE-4689EE00A3BA";
createNode transform -s -n "persp";
	rename -uid "094B1D9D-4527-FF61-369F-BB8EF06271F8";
	setAttr ".t" -type "double3" 6.8126905486266534 12.206395542335729 31.509942114215747 ;
	setAttr ".r" -type "double3" -20.738352897970351 -1427.7999999996414 4.0675554542098178e-16 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "219625D6-4FCC-33B1-9192-93A34B11049B";
	setAttr -k off ".v";
	setAttr ".pze" yes;
	setAttr ".fl" 34.999999999999993;
	setAttr ".ncp" 10;
	setAttr ".fcp" 1000000;
	setAttr ".coi" 34.471514466028694;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".tp" -type "double3" -1.1920928955078125e-07 0 -1.7881393432617188e-07 ;
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	rename -uid "D303E181-4B53-24BB-6C7F-AE87F430728C";
	setAttr ".t" -type "double3" 1905.6423177134548 6087.5627077010531 -1531.025307948566 ;
	setAttr ".r" -type "double3" -90 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "6E629BDE-45B5-BFDD-1059-898B4188A2A1";
	setAttr -k off ".v";
	setAttr ".rnd" no;
	setAttr ".ncp" 10;
	setAttr ".fcp" 1000000;
	setAttr ".coi" 6095.8352376607318;
	setAttr ".ow" 2535.745647527352;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".tp" -type "double3" 1930.2059936523438 -8.2725299596786499 -899.14892578125045 ;
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	rename -uid "F718CA7A-47ED-E295-F592-C99138A291FE";
	setAttr ".t" -type "double3" 866.30848966402823 53.012583009901789 2672.3175121465524 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "C00E2CF7-422E-15E1-C1E8-F5BBD4D3C207";
	setAttr -k off ".v";
	setAttr ".rnd" no;
	setAttr ".ncp" 10;
	setAttr ".fcp" 1000000;
	setAttr ".coi" 2666.2741466680368;
	setAttr ".ow" 3697.660957307045;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".tp" -type "double3" 4.90692138671875 25 6.043365478515625 ;
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	rename -uid "3E30D3E9-4A90-EDBE-EF4E-B6902269712D";
	setAttr ".t" -type "double3" 1504.7354458963496 301 149.19921875 ;
	setAttr ".r" -type "double3" 0 90 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "08AFA65D-4494-87E9-9103-FDA40DFE34B1";
	setAttr -k off ".v";
	setAttr ".rnd" no;
	setAttr ".ncp" 10;
	setAttr ".fcp" 1000000;
	setAttr ".coi" 2337.5336636697871;
	setAttr ".ow" 1.0526315789473684;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".tp" -type "double3" -832.7982177734375 301 149.19921875 ;
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "pSphere1";
	rename -uid "F8ADAEE2-4733-B47C-9232-148B8AFD658D";
createNode mesh -n "pSphereShape1" -p "pSphere1";
	rename -uid "4F74A4C3-46D8-4EB8-375B-A0B9A9E4F13D";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".db" yes;
	setAttr ".bw" 4;
createNode lightLinker -s -n "lightLinker1";
	rename -uid "0C7D915F-4CA0-0B5F-5C20-5AB3F11A41D2";
	setAttr -s 54 ".lnk";
	setAttr -s 54 ".slnk";
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "52A680B9-4A05-D248-6340-53B728078957";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "662C2319-421D-051A-7625-4D827FBFDDDB";
createNode displayLayerManager -n "layerManager";
	rename -uid "1A2B4543-4DE2-E599-8616-89B57DD0BAC7";
	setAttr ".cdl" 23;
	setAttr -s 34 ".dli[1:33]"  20 34 21 22 24 26 7 8 
		9 10 11 12 13 14 15 16 17 27 23 25 18 19 28 29 30 
		2 3 4 31 32 5 6 33;
	setAttr -s 2 ".dli";
createNode displayLayer -n "defaultLayer";
	rename -uid "03C6655A-48F6-521F-A1BC-B8A4DA86D2FE";
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "34855863-4173-C71B-363F-8D8AC34C5AB5";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "8DAC7B5D-4647-EF61-1650-17BA2E6E2FFC";
	setAttr ".g" yes;
createNode VRaySettingsNode -s -n "vraySettings";
	rename -uid "87128971-4225-9EF1-B525-9A8D5C26FA8C";
	setAttr ".gi" yes;
	setAttr ".rfc" yes;
	setAttr ".pe" 2;
	setAttr ".se" 3;
	setAttr ".cmph" 60;
	setAttr ".csdu" 0;
	setAttr ".cfile" -type "string" "";
	setAttr ".cfile2" -type "string" "";
	setAttr ".casf" -type "string" "";
	setAttr ".casf2" -type "string" "";
	setAttr ".st" 3;
	setAttr ".msr" 6;
	setAttr ".aaft" 3;
	setAttr ".aafs" 2;
	setAttr ".dma" 24;
	setAttr ".dmig" 1;
	setAttr ".dmag" 48;
	setAttr ".dam" 1;
	setAttr ".pt" 0.0099999997764825821;
	setAttr ".pmt" 0;
	setAttr ".rmoi" -type "string" "";
	setAttr ".sd" 1000;
	setAttr ".ss" 0.01;
	setAttr ".pfts" 20;
	setAttr ".ufg" yes;
	setAttr ".fnm" -type "string" "";
	setAttr ".lcfnm" -type "string" "";
	setAttr ".asf" -type "string" "";
	setAttr ".lcasf" -type "string" "";
	setAttr ".urtrshd" yes;
	setAttr ".rtrshd" 2;
	setAttr ".lightCacheType" 1;
	setAttr ".icits" 10;
	setAttr ".ifile" -type "string" "";
	setAttr ".ifile2" -type "string" "";
	setAttr ".iasf" -type "string" "";
	setAttr ".iasf2" -type "string" "";
	setAttr ".ofn" -type "string" "";
	setAttr ".pmfile" -type "string" "";
	setAttr ".pmfile2" -type "string" "";
	setAttr ".pmasf" -type "string" "";
	setAttr ".pmasf2" -type "string" "";
	setAttr ".dmcstd" yes;
	setAttr ".dmculs" no;
	setAttr ".dmcsat" 0.004999999888241291;
	setAttr ".cmtp" 6;
	setAttr ".cmao" 2;
	setAttr ".cg" 2.2000000476837158;
	setAttr ".caoet" yes;
	setAttr ".vrscfile" -type "string" "";
	setAttr ".mtah" yes;
	setAttr ".mpp" -type "string" "";
	setAttr ".rgbcs" -1;
	setAttr ".suv" 0;
	setAttr ".srflc" 1;
	setAttr ".srdml" 0;
	setAttr ".smrop" -type "string" "C:\\Users\\AD\\AppData\\Local\\Temp";
	setAttr ".settings_mdl_path" -type "string" "";
	setAttr ".seu" yes;
	setAttr ".gormio" yes;
	setAttr ".gocle" yes;
	setAttr ".gopl" 2;
	setAttr ".uivper" no;
	setAttr ".wi" 1500;
	setAttr ".he" 1000;
	setAttr ".aspr" 1.5;
	setAttr ".productionEngine" 3;
	setAttr ".productionGPUResizeTextures" 0;
	setAttr ".fnprx" -type "string" "";
	setAttr ".defd" -type "string" "";
	setAttr ".autolt" 0;
	setAttr ".exratr" -type "string" "";
	setAttr ".pngbpp" 16;
	setAttr ".jpegq" 100;
	setAttr ".animfrs" -type "string" "";
	setAttr ".dsi" yes;
	setAttr ".bkc" -type "string" "";
	setAttr ".vfbOn" yes;
	setAttr ".vfbSA" -type "Int32Array" 1394 0 5565 1 5553 0 1
		 5545 1700143739 1869181810 825893486 1632379436 1936876921 578501154 1936876886 577662825 573321530 1935764579 574235251
		 1953460082 1881287714 1701867378 1701409906 2067407475 1919252002 1852795251 741423650 1835101730 574235237 1696738338 1818386798
		 1949966949 744846706 1886938402 577007201 1818322490 573334899 1634760805 1650549870 975332716 1702195828 1931619453 1814913653
		 1919252833 1530536563 1818436219 577991521 1751327290 779317089 1886611812 1132028268 1701999215 1869182051 573317742 1886351984
		 1769239141 975336293 1702240891 1869181810 825893486 1634607660 975332717 1936278562 2036427888 1919894304 1952671090 577662825
		 1852121644 1701601889 1920219682 573334901 1634760805 975332462 1702195828 2019893804 1684955504 1701601889 1920219682 573334901
		 1718579824 577072233 573321786 1869641829 1701999987 774912546 1931619376 1600484961 1600284530 1835627120 1986622569 975336293
		 1936482662 1763847269 1717527395 577072233 740434490 1667459362 1869770847 1701603686 1952539743 1849303649 745303157 1667459362
		 1852142175 1953392996 578055781 573321274 1886088290 1852793716 1715085942 1702063201 1668227628 1717530473 577072233 1129259578
		 1696616265 1919514222 1701670511 1981838446 1634300513 577072226 1668227628 1667198825 1919904879 1667330163 876225125 1668227628
		 1683976041 1819308905 1701083489 1701013878 741358114 1768124194 1769365359 1920235365 1718840929 577598063 573321274 1869177711
		 1986098015 1768843621 1701273965 1634089506 2103800684 1970479660 1634479458 1936876921 2069576226 1634493218 975336307 1634231074
		 1915646831 1932420709 1668445551 1819240037 577922404 1919951404 1919250543 1936025972 578501154 1936876918 577662825 573321530
		 1701667182 1394752034 1668445551 1377843813 740442695 1634624802 577072226 1970435130 1696738405 1851879544 1715085924 1702063201
		 2019893804 1684955504 1701601889 1634089506 744846188 1701601826 1834968174 577070191 573321274 1667330159 578385001 808333626
		 1752375852 1885304687 1769366898 975337317 1702195828 1920148012 2037669731 975332720 573340976 761427315 1702453612 975336306
		 1663204187 1936941420 1663187490 1936679272 1717924398 1734962222 1768780904 573317752 1886351984 1769239141 975336293 1702240891
		 1869181810 825893486 1634607660 975332717 1734954018 1766683752 573317752 1650552421 975332716 1936482662 1696738405 1851879544
		 1715085924 1702063201 2019893804 1684955504 1701601889 1920219682 746415477 1651864354 2036427821 577991269 2103270202 1663204140
		 1936941420 1663187490 1936679272 1717924398 1836016430 1769172848 740451700 1869770786 1953654128 577987945 1981971258 1769173605
		 975335023 1847733297 577072481 1866670650 1936683117 577074281 1852121644 1701601889 1634089506 744846188 1886938402 577007201
		 1818322490 573334899 1634760805 1650549870 975332716 1702195828 1818370604 1600417381 1701080941 741358114 1634758434 2037672291
		 774978082 1931619376 1601662824 1986359920 578250089 1970435130 573341029 761427315 1702453612 975336306 1568496987 578497661
		 1935764579 574235251 1868654691 1701850739 1852138542 1702062447 573317746 1886351984 1769239141 975336293 1702240891 1869181810
		 825893486 1634607660 975332717 1852130338 1702062447 1965046386 1635148142 1650551913 740451692 1634624802 577072226 1818322490
		 573334899 1634760805 975332462 1936482662 1696738405 1851879544 1818386788 1949966949 744846706 1701601826 1834968174 577070191
		 573321274 1667330159 578385001 808333626 1667310124 1702259060 1634089506 744846188 1701998626 578053491 573321786 1701999731
		 1752459118 774978082 1914842160 1969841249 825893491 741355056 1098344482 1818583907 1952543333 1715085925 1702063201 1701061164
		 1936289646 1834971749 577070191 746402618 1651864354 2036427821 577991269 2103270202 1663204140 1936941420 1663187490 1936679272
		 778399790 1918986355 778986864 1920298082 1881287714 1701867378 1701409906 2067407475 1919252002 1852795251 741423650 1835101730
		 574235237 1918986323 795764080 1920298050 1696738338 1818386798 1715085925 1702063201 2019893804 1684955504 1634089506 744846188
		 1886938402 1633971809 577072226 1970435130 1646406757 1684956524 1685024095 809116261 1886331436 1953063777 825893497 573321262
		 1918986355 1601070448 1920298082 1836016479 1702131056 1634089506 744846188 1634235170 1852141682 1869439327 578055797 808333626
		 1752375852 1701868129 1634885486 1937074532 774912546 1646406709 1601336684 1768186226 975336309 858992177 808464432 959591472
		 746403121 1651864354 2036427821 577991269 2103270202 1663204140 1936941420 1663187490 1936679272 778399790 1936614764 740456550
		 1869770786 1953654128 577987945 1981971258 1769173605 975335023 1847733297 577072481 1699488314 1159754606 1667589734 740455284
		 1634624802 577072226 1818322490 573334899 1634760805 975332462 1936482662 1696738405 1851879544 1818386788 1949966949 744846706
		 1701601826 1834968174 577070191 573321786 1667330159 578385001 808333626 1818698284 1600483937 975335023 1936482662 1730292837
		 1701994860 2053731167 859447909 741355056 1634494242 2002740594 1751607653 825893492 573321262 1869573218 1702322029 1952999273
		 774912546 808464436 808464432 741751093 1634494242 1952408946 1936028264 1684828008 774978082 1713515568 1702128745 1869766514
		 1769234804 975335023 741355056 1952543522 1952543349 577662825 808333626 1634214444 1635214450 1633641842 1818583907 1952543333
		 975332453 1702195828 1868767788 2002740332 577598049 1818322490 573334899 1702129257 1952670066 577074793 1970435130 1931619429
		 1600484961 1918987367 1949966949 744846706 1801544226 1818713957 1600483937 1734960503 975336552 1936482662 1663183973 1952540018
		 1717919589 1952671078 1701994355 1953265011 1634231135 1818586734 1634089506 744846188 1634624802 1600482402 1684106338 975336293
		 1702195828 1769153068 577987940 573322810 1684106338 1918858085 1952543855 577662825 775237946 1931619376 1634038388 1818386283
		 975336053 808594992 808464432 959590448 1965173816 1734305139 1769234802 975333230 1936482662 1730292837 1769234802 1683973998
		 1769172581 975337844 808333365 1919361580 1852404833 1701601127 1752459118 808532514 573321262 1952543335 1600613993 1836019578
		 775240226 1730292784 1769234802 1935632238 1701867372 774912546 1730292784 1769234802 1935632238 1852142196 577270887 808333626
		 1937056300 1668243301 1937075299 577662825 1818322490 573334899 1818452847 1869181813 2037604206 1952804205 576940402 1970435130
		 1864510565 1970037603 1852795251 1919250527 1953391971 808598050 573321262 1818452847 1869181813 1869766510 1769234804 975335023
		 741355056 1667460898 1769174380 1633644143 975332210 774910001 1965173808 1935631731 1952543331 975333475 1936482662 1931619429
		 1935635043 1701670265 1667854964 1920219682 573334901 1601332083 1953784176 577663589 573321274 1601332083 1953265005 1634494313
		 1667196274 1953396079 741423650 1919120162 1852138591 2037672307 808794658 573321262 1601332083 1735288172 975333492 808333365
		 1668489772 1819500402 1600483439 1769103734 1701015137 774912546 1931619376 2002743907 1752458345 1918989919 1668178281 809116261
		 573321262 1601332083 1684366707 741358114 1919120162 1869576799 842670701 573321262 1601332083 1635020658 1852795252 774912546
		 1931619376 1935635043 1852142196 577270887 808333626 1937056300 1969512293 975336563 1936482662 1679961189 1601467253 1953784176
		 577663589 573321274 1953723748 1852138591 2037672307 808794658 573321262 1953723748 1684107871 1601402217 1769103734 1701015137
		 774912546 1679961136 1601467253 1953786218 975336037 741355056 1937073186 1870290804 975334767 741355058 1937073186 1869766516
		 1769234804 975335023 741355056 1937073186 1953718132 1735288178 975333492 741355057 1634494242 1969186162 1868522867 1635021666
		 1600482403 1734438249 1715085925 1702063201 1818698284 1600483937 1953718895 1701602145 1634560351 1885300071 577270881 740434490
		 1935830818 1835622260 1600481121 1836019578 774978082 1864510512 1601467234 1734438249 1869766501 1769234804 975335023 741355056
		 1935830818 1835622260 1600481121 1701999731 1752459118 774978082 1965173808 1717527923 1702128745 1835622258 577070945 1818322490
		 573334899 1918987367 1835622245 1600481121 1752457584 572668450 1633886764 1634887021 1887007839 809116261 1953702444 1868919397
		 1685024095 809116261 1931619453 1814913653 1919252833 1530536563 2066513245 1634493218 975336307 1634231074 1663988591 1768304227
		 1667853676 1701736276 577790317 1919951404 1919250543 1936025972 578501154 1936876918 577662825 573321530 1701667182 1176648226
		 1768778857 1869881443 1634559342 573317744 1650552421 975332716 1936482662 1696738405 1851879544 1715085924 1702063201 2019893804
		 1684955504 1701601889 1920219682 573334901 1852140642 1869438820 975332708 1864510512 1768120688 975337844 741355057 1869116194
		 1919967095 1701410405 1949966967 744846706 1819239202 1935635055 1701011824 741489186 1887007778 859447909 1937056300 1869373285
		 1715085927 1702063201 1634148908 576810349 808333626 1818370604 1717527925 975337577 1936482662 1747070053 1600940645 1937203556
		 1935634031 1868849512 975336311 741355057 1785030690 1633967980 1852797815 1734961247 1734962280 577991784 808333626 1634214444
		 1600482402 1970235507 1919247468 1920234335 1952935525 809116264 926429230 842084913 875837489 1747070002 1701601889 1852402783
		 1601331557 1701999731 1752459118 774912546 825372978 825372978 842282040 1634214444 1600482402 1701734764 1633645153 1701603182
		 774912546 876099888 892875832 959525937 1634214444 1600482402 1600483188 1701999731 1752459118 774912546 892417329 892417329
		 741552182 1768453922 1885300084 1953393007 808532514 959789102 959984696 858863159 1881287733 1869897571 1701601125 1752459118
		 774912546 808464440 825241648 741488945 1600352290 1600483188 1701999731 1752459118 774912546 808464434 808464432 741882162
		 1600352290 1953394531 1953718642 774912546 1881287733 1752391523 1684829551 1818194533 1952935525 825893480 573321262 1935631216
		 1819635560 1601332580 1701999731 1752459118 774912546 1881287728 1752653667 1600484457 1852403568 876225140 746401838 1651864354
		 2036427821 577991269 2103270202 1663204140 1936941420 1663187490 1936679272 778265390 1869641829 1701999987 1881287714 1701867378
		 1701409906 2067407475 1919252002 1852795251 741423650 1835101730 574235237 1869641797 1701999987 1696738338 1818386798 1949966949
		 744846706 1886938402 577007201 1818322490 573334899 1634760805 1650549870 975332716 1702195828 1818370604 1600417381 1701080941
		 741358114 1634758434 2037672291 774978082 1931619376 1601662824 1986359920 578250089 1970435130 1696738405 1936683128 577073781
		 808333370 1768432172 1751607660 1969381236 975335026 892677680 942749750 842479665 573322803 1953394531 1953718642 774912546
		 573340976 761427315 1702453612 975336306 746413403 1818436219 577991521 1751327290 779317089 1663984483 1919904879 1634492738
		 577069934 1919951404 1919250543 1936025972 578501154 1936876918 577662825 573321530 1701667182 1126316578 1919904879 1818313248
		 1701015137 1696738338 1818386798 1715085925 1702063201 2019893804 1684955504 1634089506 744846188 1886938402 1633971809 577072226
		 1970435130 1646406757 1684956524 1685024095 809116261 1886331436 1953063777 825893497 573321262 2003789939 1701998687 2003134838
		 1920219682 573334901 2003789939 1869768543 975335541 1629629488 1918856300 975332453 741355056 1819042082 1701996383 975335013
		 741355056 1819042082 1970037343 758784613 875572784 875902005 943076405 573323568 1684105331 1601402735 577004914 808333370
		 1752375852 2003788897 1919377267 577660261 808333370 1752375852 2003788897 1818386291 975332725 741355056 1684630818 1684370015
		 774912546 1830956080 1734304873 1852138866 774912546 1830956080 1650418793 577074540 808333370 1768432172 1918855271 975332453
		 741355056 1734961186 1919377256 577660261 808333370 1768432172 1650419815 577074540 808333370 1931619453 1814913653 1919252833
		 1530536563 2103278941 1663204140 1936941420 1663187490 1936679272 1702260526 2036427890 1635021614 740454509 1869770786 1953654128
		 577987945 1981971258 1769173605 975335023 1847733297 577072481 1951605306 577793377 1852121644 1701601889 1634089506 744846188
		 1886938402 577007201 1818322490 573334899 1634760805 1650549870 975332716 1702195828 1953702444 1601203553 1769107304 1818320762
		 577660777 573321530 1835103347 1702256496 1633645682 1852270956 842218018 1953702444 1601203553 1869377379 1530536562 741355057
		 741355057 1563438641 1953702444 1601203553 1953394534 578501154 1936876918 577662825 573321530 1852403568 1769168756 975332730
		 573321265 1768776038 975337836 1931619376 1701607796 741358114 1768257314 578054247 573321274 1701011814 1092762146 1818323314
		 573340962 1835103347 1953718128 1735289202 578501154 1936876918 577662825 573321530 1601659250 1769108595 975333230 1378702882
		 1713404257 1293972079 543258977 1634891301 1919252089 1852795251 1914731552 1701080677 1769218162 622880109 1684956530 1769239141
		 740451693 1852401186 1935633505 1852404340 574235239 1632775510 1868963961 1632444530 891314553 1914731552 1701080677 1769218162
		 538994029 538994736 538996016 1933127219 746421538 1651864354 2036427821 577991269 2103270202 573341021 1768383826 1699180143
		 2067407470 1919252002 1852795251 741423650 1970236706 1717527923 1869376623 1852137335 1701601889 1715085924 1702063201 1869423148
		 1600484213 1819045734 1885304687 1953393007 1668246623 577004907 1818322490 573334899 1937076077 1868980069 2003790956 1768910943
		 2019521646 741358114 1970236706 1717527923 1869376623 1869635447 1601465961 809116281 1377971325 1701080677 1701402226 2067407479
		 1919252002 1852795251 741423650 1634624802 1600482402 1684956530 1918857829 1869178725 1715085934 1702063201 1701978668 1919247470
		 1734701663 1601073001 975319160 959589936 909522486 909522486 573322806 1684956530 1918857829 1869178725 813260654 774912546
		 741816627 1852142114 1601332580 1768383858 2019520111 809116209 858798126 858993459 858993459 1914842163 1701080677 1701994354
		 1852795239 573667679 959328314 573322802 2003134838 1684370015 1920219682 573334901 2003134838 1701996383 975335013 1702195828
		 1769349676 1650423653 577074540 1970435130 1981951077 1601660265 1869508461 1634089506 744846188 1819239202 1667199599 1886216556
		 1685024095 909779557 1663183929 1919904879 1634493279 1868525677 1949966958 744846706 1702065442 2020175967 1633643621 1667592307
		 1852792692 1634089506 744846188 2020175906 1767861349 1601136238 1801678700 975332453 1936482662 1881287781 1818589289 1718511967
		 1868783471 1667592818 1600415092 1869377379 975336306 1936482662 573341029 1769235265 577990255 1981971258 1769173605 975335023
		 1881287729 1702065505 1599230025 1667590243 577004907 1818322490 573334899 1953719668 1601398098 1768186226 893002351 1948396597
		 1383363429 1667199845 1801676136 975332453 1936482662 1679961189 1735746149 1684105299 1600613993 1768186226 893002351 1679961142
		 1735746149 1684105299 1600613993 1667590243 577004907 1818322490 573334899 1919251571 1867345765 1918854500 1869177953 943143458
		 1953702444 1868919397 1701080909 1701339999 1684368227 1634089506 2103800684 125 ;
	setAttr ".vfbSyncM" yes;
	setAttr ".mSceneName" -type "string" "D:/project/_bugs/scenes/duplicate material.ma";
	setAttr ".shFileName" -type "string" "";
	setAttr ".shrFileName" -type "string" "";
	setAttr ".csn" -type "string" "";
	setAttr ".ptxfn" -type "string" "";
	setAttr ".rt_cpuRayBundleSize" 4;
	setAttr ".rt_gpuRayBundleSize" 128;
	setAttr ".rt_maxPaths" 10000;
	setAttr ".rt_engineType" 3;
	setAttr ".rt_gpuResizeTextures" 0;
createNode renderSetup -n "renderSetup";
	rename -uid "3526FDF1-47A7-9637-2F91-43858085D4F5";
createNode blindDataTemplate -n "blindDataTemplate1";
	rename -uid "94302111-45DB-B0B7-60E9-3381A2F6C296";
	addAttr -ci true -sn "MaxVisibility" -ln "MaxVisibility" -min 0 -max 1 -at "bool";
	setAttr ".tid" 16180;
createNode script -n "uiConfigurationScriptNode";
	rename -uid "D201E72B-4AD0-51C7-837A-69B3E0E6B211";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $nodeEditorPanelVisible = stringArrayContains(\"nodeEditorPanel1\", `getPanel -vis`);\n\tint    $nodeEditorWorkspaceControlOpen = (`workspaceControl -exists nodeEditorPanel1Window` && `workspaceControl -q -visible nodeEditorPanel1Window`);\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\n\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|top|topShape\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 1\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n"
		+ "            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n"
		+ "            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|side|sideShape\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n"
		+ "            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n"
		+ "            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n"
		+ "            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|front|frontShape\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 1\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n"
		+ "            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n"
		+ "            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n"
		+ "            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|persp|perspShape\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n"
		+ "            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 1\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 1\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n"
		+ "            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n"
		+ "            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1026\n            -height 1077\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"ToggledOutliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\toutlinerPanel -edit -l (localizedPanelLabel(\"ToggledOutliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 1\n            -showReferenceMembers 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n"
		+ "            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -isSet 0\n            -isSetMember 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n"
		+ "            -renderFilterVisible 0\n            -renderFilterIndex 0\n            -selectionOrder \"chronological\" \n            -expandAttribute 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 0\n            -showReferenceMembers 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n"
		+ "            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n"
		+ "            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n"
		+ "                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n"
		+ "                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayValues 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showPlayRangeShades \"on\" \n"
		+ "                -lockPlayRangeShades \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1.25\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -keyMinScale 1\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -valueLinesToggle 1\n                -outliner \"graphEditor1OutlineEd\" \n                -highlightAffectedCurves 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n"
		+ "                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n"
		+ "                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n"
		+ "\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayValues 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"timeEditorPanel\" (localizedPanelLabel(\"Time Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Time Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 1 \n                $editorName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showConnectionFromSelected 0\n                -showConnectionToSelected 0\n                -showConstraintLabels 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n"
		+ "                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif ($nodeEditorPanelVisible || $nodeEditorWorkspaceControlOpen) {\n\t\tif (\"\" == $panelName) {\n\t\t\tif ($useSceneConfig) {\n\t\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n"
		+ "                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 1\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\t}\n\t\t} else {\n\t\t\t$label = `panel -q -label $panelName`;\n\t\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n"
		+ "                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 1\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n"
		+ "\t\t\tif (!$useSceneConfig) {\n\t\t\t\tpanel -e -l $label $panelName;\n\t\t\t}\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"createNodePanel\" (localizedPanelLabel(\"Create Node\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"shapePanel\" (localizedPanelLabel(\"Shape Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tshapePanel -edit -l (localizedPanelLabel(\"Shape Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"posePanel\" (localizedPanelLabel(\"Pose Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tposePanel -edit -l (localizedPanelLabel(\"Pose Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" (localizedPanelLabel(\"Component Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"profilerPanel\" (localizedPanelLabel(\"Profiler Tool\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Profiler Tool\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"contentBrowserPanel\" (localizedPanelLabel(\"Content Browser\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Content Browser\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"Stereo\" (localizedPanelLabel(\"Stereo\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels  $panelName;\n{ string $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -editorChanged \"updateModelPanelBar\" \n                -camera \"|persp|perspShape\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n"
		+ "                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -holdOuts 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 32768\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -depthOfFieldPreview 1\n                -maxConstantTransparency 1\n                -objectFilterShowInHUD 1\n"
		+ "                -isFiltered 0\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -controllers 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n"
		+ "                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 1\n                -shadows 0\n                -captureSequenceNumber -1\n                -width 0\n                -height 0\n                -sceneRenderFilter 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                -useCustomBackground 1\n                $editorName;\n            stereoCameraView -e -viewSelected 0 $editorName;\n"
		+ "            stereoCameraView -e \n                -pluginObjects \"gpuCacheDisplayFilter\" 1 \n                $editorName; };\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-userCreated false\n\t\t\t\t-defaultImage \"\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 1\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 1\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 1\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 1026\\n    -height 1077\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 1\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 1\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 1\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 1026\\n    -height 1077\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 100 -size 384 -divisions 1 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "54FCBE42-4000-6643-D10A-B2B33F78E18B";
	setAttr ".b" -type "string" "playbackOptions -min 0 -max 1 -ast 0 -aet 1 ";
	setAttr ".st" 6;
createNode blindDataTemplate -n "supplied_blindDataTemplate1";
	rename -uid "69D26BC8-46B4-D4BE-8D5F-9BB113F8E79F";
	addAttr -ci true -sn "MaxVisibility" -ln "MaxVisibility" -min 0 -max 1 -at "bool";
	setAttr ".tid" 16180;
createNode displayLayer -n "L_cams";
	rename -uid "7C13A802-4E3C-1FCF-69D6-829BAFE8BB7F";
	setAttr ".v" no;
	setAttr ".do" 13;
createNode shadingEngine -n "M_asphalt_base10_2m_VRayMtl438SG";
	rename -uid "09091743-4BCB-CA66-5E18-D5A479B32A62";
	addAttr -ci true -sn "filePath" -ln "filePath" -dt "string";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
	setAttr ".filePath" -type "string" "E:\\Models\\Slib\\shader\\Asphalt\\M_asphalt_base10_2m\\M_asphalt_base10_2m.ma";
createNode materialInfo -n "materialInfo835";
	rename -uid "D07A4156-48A9-11EF-56C1-48805E294E82";
createNode VRayMtl -n "M_road_asphalt";
	rename -uid "2AA98536-4A15-AC24-5B31-96AACF6A8CF4";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".rlmd" 8;
	setAttr ".rrmd" 8;
	setAttr ".igi" no;
	setAttr ".rlc" -type "float3" 1 1 1 ;
	setAttr ".rlg" 0;
	setAttr ".uf" yes;
	setAttr ".fde" yes;
	setAttr ".gfr" yes;
	setAttr ".and" 0;
	setAttr ".afs" yes;
	setAttr ".cth" 0.0010000000474974513;
	setAttr ".brdf" 3;
	setAttr ".bmt" 1;
	setAttr ".omode" 2;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode VRayLayeredTex -n "LT_DIF";
	rename -uid "B00C57D8-408C-0DA0-542C-2793B8151315";
	setAttr ".l[0].n" -type "string" "Base";
createNode place2dTexture -n "place2dTexture1924";
	rename -uid "9B8E6973-436F-B1A9-FFFA-CD88397203E0";
createNode VRayColorCorrection -n "VRayColorCorrection1";
	rename -uid "3B3A19EA-464D-3DA2-009D-6D86EB43BA37";
	setAttr ".saturation" -1;
	setAttr ".lightness_mode" 1;
	setAttr ".adv_contrast" 1.2000000476837158;
	setAttr ".adv_offset" 0.05000000074505806;
createNode file -n "TexturesCom_Asphalt_Base10_2x2_4K_albedo";
	rename -uid "578ACAD3-4814-64FB-6EA6-BDA8F1639CE7";
	setAttr ".cs" -type "string" "ACES - ACES2065-1";
createNode place2dTexture -n "place2dTexture1921";
	rename -uid "DFE3DA6F-43FB-1039-AEF8-E586743CD245";
	setAttr ".rf" 90;
createNode VRayRenderElement -n "vrayRE_Atmospheric_Effects";
	rename -uid "F86E1013-4753-2D78-09B2-AD95A296E6E2";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "enableDeepOutput" -ln "enableDeepOutput" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_alias_atmosphere" -ln "vray_alias_atmosphere" -dv 100 
		-at "long";
	addAttr -ci true -sn "vray_name_atmosphere" -ln "vray_name_atmosphere" -dt "string";
	addAttr -ci true -sn "vray_colorMapping_atmosphere" -ln "vray_colorMapping_atmosphere" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vray_denoise_atmosphere" -ln "vray_denoise_atmosphere" -at "long";
	setAttr ".vrayClassType" -type "string" "atmosphereChannel";
	setAttr ".vray_name_atmosphere" -type "string" "atmosphere";
createNode VRayRenderElement -n "vrayRE_Background";
	rename -uid "DE9153DD-45DD-93E4-5F6D-BDA94F673AC5";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_alias_background" -ln "vray_alias_background" -dv 124 
		-at "long";
	addAttr -ci true -sn "vray_name_background" -ln "vray_name_background" -dt "string";
	addAttr -ci true -sn "vray_colorMapping_background" -ln "vray_colorMapping_background" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vray_denoise_background" -ln "vray_denoise_background" -at "long";
	setAttr ".vrayClassType" -type "string" "backgroundChannel";
	setAttr ".vray_name_background" -type "string" "background";
createNode VRayRenderElement -n "vrayRE_GI";
	rename -uid "78DF8D47-491E-FC8C-EA11-28A95BF993BB";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "enableDeepOutput" -ln "enableDeepOutput" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_alias_gi" -ln "vray_alias_gi" -dv 108 -at "long";
	addAttr -ci true -sn "vray_name_gi" -ln "vray_name_gi" -dt "string";
	addAttr -ci true -sn "vray_colorMapping_gi" -ln "vray_colorMapping_gi" -dv 1 -at "long";
	addAttr -ci true -sn "vray_denoise_gi" -ln "vray_denoise_gi" -at "long";
	setAttr ".vrayClassType" -type "string" "giChannel";
	setAttr ".vray_name_gi" -type "string" "GI";
createNode VRayRenderElement -n "vrayRE_Lighting";
	rename -uid "4ED7F972-44BE-BFC1-B488-658DE6FD1757";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "enableDeepOutput" -ln "enableDeepOutput" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_alias_lighting" -ln "vray_alias_lighting" -dv 107 -at "long";
	addAttr -ci true -sn "vray_name_lighting" -ln "vray_name_lighting" -dt "string";
	addAttr -ci true -sn "vray_colorMapping_lighting" -ln "vray_colorMapping_lighting" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vray_denoise_lighting" -ln "vray_denoise_lighting" -at "long";
	setAttr ".vrayClassType" -type "string" "lightingChannel";
	setAttr ".vray_name_lighting" -type "string" "lighting";
createNode VRayRenderElement -n "vrayRE_Reflection";
	rename -uid "BAD587A4-4A85-E03D-89EA-63AA068A203D";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "enableDeepOutput" -ln "enableDeepOutput" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_alias_reflect" -ln "vray_alias_reflect" -dv 102 -at "long";
	addAttr -ci true -sn "vray_name_reflect" -ln "vray_name_reflect" -dt "string";
	addAttr -ci true -sn "vray_colorMapping_reflect" -ln "vray_colorMapping_reflect" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vray_denoise_reflect" -ln "vray_denoise_reflect" -at "long";
	setAttr ".vrayClassType" -type "string" "reflectChannel";
	setAttr ".vray_name_reflect" -type "string" "reflect";
createNode VRayRenderElement -n "vrayRE_Refraction";
	rename -uid "24847D98-4F95-0FE3-7E11-67872E9DD02A";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "enableDeepOutput" -ln "enableDeepOutput" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_alias_refract" -ln "vray_alias_refract" -dv 103 -at "long";
	addAttr -ci true -sn "vray_name_refract" -ln "vray_name_refract" -dt "string";
	addAttr -ci true -sn "vray_colorMapping_refract" -ln "vray_colorMapping_refract" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vray_denoise_refract" -ln "vray_denoise_refract" -at "long";
	setAttr ".vrayClassType" -type "string" "refractChannel";
	setAttr ".vray_name_refract" -type "string" "refract";
createNode VRayRenderElement -n "vrayRE_Self_Illumination";
	rename -uid "713899E1-4913-49FD-76A6-7B9B9577AA81";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "enableDeepOutput" -ln "enableDeepOutput" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_alias_selfIllum" -ln "vray_alias_selfIllum" -dv 104 -at "long";
	addAttr -ci true -sn "vray_name_selfIllum" -ln "vray_name_selfIllum" -dt "string";
	addAttr -ci true -sn "vray_colorMapping_selfIllum" -ln "vray_colorMapping_selfIllum" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vray_denoise_selfIllum" -ln "vray_denoise_selfIllum" -at "long";
	setAttr ".vrayClassType" -type "string" "selfIllumChannel";
	setAttr ".vray_name_selfIllum" -type "string" "selfIllum";
createNode VRayRenderElement -n "vrayRE_Specular";
	rename -uid "17A43DB0-4241-844E-1580-A4A6821D97A1";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "enableDeepOutput" -ln "enableDeepOutput" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_alias_specular" -ln "vray_alias_specular" -dv 106 -at "long";
	addAttr -ci true -sn "vray_name_specular" -ln "vray_name_specular" -dt "string";
	addAttr -ci true -sn "vray_colorMapping_specular" -ln "vray_colorMapping_specular" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vray_denoise_specular" -ln "vray_denoise_specular" -at "long";
	setAttr ".vrayClassType" -type "string" "specularChannel";
	setAttr ".vray_name_specular" -type "string" "specular";
createNode VRayRenderElement -n "vrayRE_SSS";
	rename -uid "0548DEC4-4DA7-B50C-0958-F0AF375890C2";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "enableDeepOutput" -ln "enableDeepOutput" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_alias_sss" -ln "vray_alias_sss" -dv 133 -at "long";
	addAttr -ci true -sn "vray_name_sss" -ln "vray_name_sss" -dt "string";
	addAttr -ci true -sn "vray_colorMapping_sss" -ln "vray_colorMapping_sss" -dv 1 -at "long";
	addAttr -ci true -sn "vray_denoise_sss" -ln "vray_denoise_sss" -at "long";
	setAttr ".vrayClassType" -type "string" "FastSSS2Channel";
	setAttr ".vray_name_sss" -type "string" "SSS";
createNode VRayRenderElement -n "vrayRE_BumpNormals";
	rename -uid "8B208E20-4C38-363D-701D-CBBF73BE6FE6";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "enableDeepOutput" -ln "enableDeepOutput" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_name_bumpnormals" -ln "vray_name_bumpnormals" -dt "string";
	addAttr -ci true -sn "vray_filtering_bumpnormals" -ln "vray_filtering_bumpnormals" 
		-dv 1 -at "long";
	setAttr ".vrayClassType" -type "string" "bumpNormalsChannel";
	setAttr ".vray_name_bumpnormals" -type "string" "bumpnormals";
createNode VRayRenderElement -n "vrayRE_Diffuse";
	rename -uid "1AC00300-4178-318C-8455-E48BC0BEEE44";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "enableDeepOutput" -ln "enableDeepOutput" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_alias_rawdiffuse" -ln "vray_alias_rawdiffuse" -dv 101 
		-at "long";
	addAttr -ci true -sn "vray_name_rawdiffuse" -ln "vray_name_rawdiffuse" -dt "string";
	addAttr -ci true -sn "vray_denoise_rawdiffuse" -ln "vray_denoise_rawdiffuse" -at "long";
	setAttr ".vrayClassType" -type "string" "diffuseChannel";
	setAttr ".vray_name_rawdiffuse" -type "string" "diffuse";
createNode nodeGraphEditorInfo -n "MayaNodeEditorSavedTabsInfo";
	rename -uid "FDDFBDFA-41F0-5595-E524-66B1C46A8C7A";
	setAttr ".tgi[0].tn" -type "string" "Untitled_1";
	setAttr ".tgi[0].vl" -type "double2" -501.27989409842547 -798.69132435539882 ;
	setAttr ".tgi[0].vh" -type "double2" 1221.5826210497946 498.48337090211322 ;
	setAttr -s 9 ".tgi[0].ni";
	setAttr ".tgi[0].ni[0].x" 900;
	setAttr ".tgi[0].ni[0].y" -300;
	setAttr ".tgi[0].ni[0].nvs" 18305;
	setAttr ".tgi[0].ni[1].x" -1114.2857666015625;
	setAttr ".tgi[0].ni[1].nvs" 18305;
	setAttr ".tgi[0].ni[2].x" 600;
	setAttr ".tgi[0].ni[2].y" -300;
	setAttr ".tgi[0].ni[2].nvs" 18305;
	setAttr ".tgi[0].ni[3].x" 814.28570556640625;
	setAttr ".tgi[0].ni[3].y" 600;
	setAttr ".tgi[0].ni[3].nvs" 18481;
	setAttr ".tgi[0].ni[4].x" -514.28570556640625;
	setAttr ".tgi[0].ni[4].y" 300;
	setAttr ".tgi[0].ni[4].nvs" 18305;
	setAttr ".tgi[0].ni[5].x" -214.28572082519531;
	setAttr ".tgi[0].ni[5].y" 428.57144165039062;
	setAttr ".tgi[0].ni[5].nvs" 19425;
	setAttr ".tgi[0].ni[6].x" 214.28572082519531;
	setAttr ".tgi[0].ni[6].y" 471.42855834960938;
	setAttr ".tgi[0].ni[6].nvs" 18305;
	setAttr ".tgi[0].ni[7].x" 514.28570556640625;
	setAttr ".tgi[0].ni[7].y" 514.28570556640625;
	setAttr ".tgi[0].ni[7].nvs" 18305;
	setAttr ".tgi[0].ni[8].x" -814.28570556640625;
	setAttr ".tgi[0].ni[8].y" 42.857143402099609;
	setAttr ".tgi[0].ni[8].nvs" 18353;
createNode VRaySky -n "VRaySky1";
	rename -uid "AA4CA741-4E42-854F-E802-259B1250C2C8";
	setAttr ".turb" 2.5;
	setAttr ".skymod" 3;
createNode polySphere -n "polySphere1";
	rename -uid "81A6BA54-4735-A329-9A29-26ACAD4AF20C";
createNode VRayMtl -n "M_road_asphalt1";
	rename -uid "81F31143-4C1F-4D0C-868A-C5BD849D74E7";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".rlmd" 8;
	setAttr ".rrmd" 8;
	setAttr ".igi" no;
	setAttr ".rlc" -type "float3" 1 1 1 ;
	setAttr ".rlg" 0;
	setAttr ".uf" yes;
	setAttr ".fde" yes;
	setAttr ".gfr" yes;
	setAttr ".and" 0;
	setAttr ".afs" yes;
	setAttr ".cth" 0.0010000000474974513;
	setAttr ".brdf" 3;
	setAttr ".bmt" 1;
	setAttr ".omode" 2;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode VRayLayeredTex -n "LT_DIF1";
	rename -uid "8DD1A3FA-45AB-1DF0-345B-359C41486981";
	setAttr ".l[0].n" -type "string" "Base";
createNode place2dTexture -n "place2dTexture1925";
	rename -uid "BCAE5BD9-4D3F-DFC0-3EC3-1BA9A62CC21E";
createNode VRayColorCorrection -n "VRayColorCorrection2";
	rename -uid "FF31D364-46F6-1F2A-F8B3-23955C4BC6B9";
	setAttr ".saturation" -1;
	setAttr ".lightness_mode" 1;
	setAttr ".adv_contrast" 1.2000000476837158;
	setAttr ".adv_offset" 0.05000000074505806;
createNode file -n "TexturesCom_Asphalt_Base10_2x2_4K_albedo1";
	rename -uid "D3922CE1-4B4E-BAA0-5B3C-2882E3F96482";
	setAttr ".cs" -type "string" "ACES - ACES2065-1";
createNode place2dTexture -n "place2dTexture1926";
	rename -uid "CC8A0129-4BCD-740D-1C08-5083B0BDA612";
	setAttr ".rf" 90;
createNode VRayMtl -n "VRayMtl1";
	rename -uid "2846AC5C-4F70-A819-6307-31933BC20462";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".rlmd" 8;
	setAttr ".rrmd" 8;
	setAttr ".igi" no;
	setAttr ".uf" yes;
	setAttr ".ulga" no;
	setAttr ".fde" yes;
	setAttr ".gfr" yes;
	setAttr ".and" 0;
	setAttr ".afs" yes;
	setAttr ".cth" 0.0010000000474974513;
	setAttr ".brdf" 3;
	setAttr ".omode" 2;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode shadingEngine -n "VRayMtl1SG";
	rename -uid "817EDFB0-4A08-89E1-AF5F-A5865A3CD274";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo836";
	rename -uid "7208F725-4ECB-8D48-DA11-83BDBF5DFD23";
createNode VRayMtl -n "VRayMtl2";
	rename -uid "DE52C5B5-40E6-39DF-B80B-C5B354B9C137";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".rlmd" 8;
	setAttr ".rrmd" 8;
	setAttr ".igi" no;
	setAttr ".uf" yes;
	setAttr ".ulga" no;
	setAttr ".fde" yes;
	setAttr ".gfr" yes;
	setAttr ".and" 0;
	setAttr ".afs" yes;
	setAttr ".cth" 0.0010000000474974513;
	setAttr ".brdf" 3;
	setAttr ".omode" 2;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode VRayLayeredTex -n "LT_DIF2";
	rename -uid "2ED17126-41C4-3216-E8EC-BAA8F276ABBB";
	setAttr ".l[0].n" -type "string" "Base";
createNode place2dTexture -n "place2dTexture1927";
	rename -uid "D78AEFCA-45B3-5541-8576-86970BB455E9";
createNode VRayColorCorrection -n "VRayColorCorrection3";
	rename -uid "B5703304-49F4-72A9-9C83-BF8E1F68D779";
	setAttr ".saturation" -1;
	setAttr ".lightness_mode" 1;
	setAttr ".adv_contrast" 1.2000000476837158;
	setAttr ".adv_offset" 0.05000000074505806;
createNode file -n "TexturesCom_Asphalt_Base10_2x2_4K_albedo2";
	rename -uid "A611AD92-4AD1-C37A-36CF-759F9AD98E99";
	setAttr ".cs" -type "string" "ACES - ACES2065-1";
createNode place2dTexture -n "place2dTexture1928";
	rename -uid "69447BED-48CE-8242-EEF7-60A55493F0A8";
	setAttr ".rf" 90;
createNode nodeGraphEditorInfo -n "hyperShadePrimaryNodeEditorSavedTabsInfo";
	rename -uid "6B05A66D-4E6A-D8F4-1E26-5DB0444FEEA7";
	setAttr ".tgi[0].tn" -type "string" "Untitled_1";
	setAttr ".tgi[0].vl" -type "double2" -202.52750593327767 -365.95418829368833 ;
	setAttr ".tgi[0].vh" -type "double2" 2210.5318272057511 708.04872759866646 ;
	setAttr -s 7 ".tgi[0].ni";
	setAttr ".tgi[0].ni[0].x" 1457.142822265625;
	setAttr ".tgi[0].ni[0].y" 385.71429443359375;
	setAttr ".tgi[0].ni[0].nvs" 1923;
	setAttr ".tgi[0].ni[1].x" 857.14288330078125;
	setAttr ".tgi[0].ni[1].y" 342.85714721679688;
	setAttr ".tgi[0].ni[1].nvs" 1922;
	setAttr ".tgi[0].ni[2].x" 428.57144165039062;
	setAttr ".tgi[0].ni[2].nvs" 1923;
	setAttr ".tgi[0].ni[3].x" 1757.142822265625;
	setAttr ".tgi[0].ni[3].y" 385.71429443359375;
	setAttr ".tgi[0].ni[3].nvs" 1923;
	setAttr ".tgi[0].ni[4].x" 857.14288330078125;
	setAttr ".tgi[0].ni[4].y" 471.42855834960938;
	setAttr ".tgi[0].ni[4].nvs" 1923;
	setAttr ".tgi[0].ni[5].x" 1157.142822265625;
	setAttr ".tgi[0].ni[5].y" 471.42855834960938;
	setAttr ".tgi[0].ni[5].nvs" 1922;
	setAttr ".tgi[0].ni[6].x" 128.57142639160156;
	setAttr ".tgi[0].ni[6].y" -42.857143402099609;
	setAttr ".tgi[0].ni[6].nvs" 1923;
select -ne :time1;
	setAttr -av -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr ".o" 0;
	setAttr -av ".unw";
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".fprt" yes;
select -ne :renderPartition;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 4 ".st";
	setAttr -cb on ".an";
	setAttr -cb on ".pt";
select -ne :renderGlobalsList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
select -ne :defaultShaderList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 9 ".s";
select -ne :postProcessList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 6 ".u";
select -ne :defaultRenderingList1;
select -ne :defaultTextureList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 8 ".tx";
select -ne :initialShadingGroup;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".mwc";
	setAttr -cb on ".an";
	setAttr -cb on ".il";
	setAttr -cb on ".vo";
	setAttr -cb on ".eo";
	setAttr -cb on ".fo";
	setAttr -cb on ".epo";
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr -av -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".mwc";
	setAttr -cb on ".an";
	setAttr -cb on ".il";
	setAttr -cb on ".vo";
	setAttr -cb on ".eo";
	setAttr -cb on ".fo";
	setAttr -cb on ".epo";
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	addAttr -ci true -h true -sn "dss" -ln "defaultSurfaceShader" -dt "string";
	setAttr -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -k on ".nds";
	setAttr -k on ".bnm";
	setAttr -k on ".macc";
	setAttr -k on ".macd";
	setAttr -k on ".macq";
	setAttr -k on ".mcfr";
	setAttr -k on ".ifg";
	setAttr -k on ".clip";
	setAttr -k on ".edm";
	setAttr -k on ".edl";
	setAttr ".ren" -type "string" "vray";
	setAttr -av -k on ".esr";
	setAttr -k on ".ors";
	setAttr ".sdf" -type "string" "";
	setAttr -av -k on ".outf";
	setAttr -k on ".imfkey";
	setAttr -k on ".gama";
	setAttr -k on ".an";
	setAttr -k on ".ar";
	setAttr -k on ".fs";
	setAttr -k on ".ef";
	setAttr -av -k on ".bfs";
	setAttr -cb on ".me";
	setAttr -cb on ".se";
	setAttr -k on ".be";
	setAttr -cb on ".ep";
	setAttr -k on ".fec";
	setAttr -k on ".ofc";
	setAttr ".ofe" -type "string" "";
	setAttr ".efe" -type "string" "";
	setAttr ".oft" -type "string" "";
	setAttr -k on ".umfn";
	setAttr -cb on ".ufe";
	setAttr -k on ".pff";
	setAttr -k on ".peie";
	setAttr ".ifp" -type "string" "";
	setAttr ".rv" -type "string" "";
	setAttr -k on ".comp";
	setAttr -k on ".cth";
	setAttr -k on ".soll";
	setAttr -cb on ".sosl";
	setAttr -k on ".rd";
	setAttr -k on ".lp";
	setAttr -av -k on ".sp";
	setAttr -k on ".shs";
	setAttr -k on ".lpr";
	setAttr -k on ".gv";
	setAttr -k on ".sv";
	setAttr -k on ".mm";
	setAttr -k on ".npu";
	setAttr -k on ".itf";
	setAttr -k on ".shp";
	setAttr -k on ".isp";
	setAttr -k on ".uf";
	setAttr -k on ".oi";
	setAttr -k on ".rut";
	setAttr -k on ".mb";
	setAttr -av -k on ".mbf";
	setAttr -k on ".afp";
	setAttr -k on ".pfb";
	setAttr ".pram" -type "string" "";
	setAttr ".poam" -type "string" "";
	setAttr ".prlm" -type "string" "";
	setAttr ".polm" -type "string" "";
	setAttr ".prm" -type "string" "";
	setAttr ".pom" -type "string" "";
	setAttr ".pfrm" -type "string" "";
	setAttr ".pfom" -type "string" "";
	setAttr -av -k on ".bll";
	setAttr -av -k on ".bls";
	setAttr -av -k on ".smv";
	setAttr -k on ".ubc";
	setAttr -k on ".mbc";
	setAttr -k on ".mbt";
	setAttr -k on ".udbx";
	setAttr -k on ".smc";
	setAttr -k on ".kmv";
	setAttr -k on ".isl";
	setAttr -k on ".ism";
	setAttr -k on ".imb";
	setAttr -k on ".rlen";
	setAttr -av -k on ".frts";
	setAttr -k on ".tlwd";
	setAttr -k on ".tlht";
	setAttr -k on ".jfc";
	setAttr -k on ".rsb";
	setAttr -k on ".ope";
	setAttr -k on ".oppf";
	setAttr ".hbl" -type "string" "House;Outside;Planting";
	setAttr ".dss" -type "string" "lambert1";
select -ne :defaultResolution;
	setAttr -av -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -k on ".bnm";
	setAttr -av ".w" 1500;
	setAttr -av ".h" 1000;
	setAttr -av ".pa" 1;
	setAttr -av -k on ".al";
	setAttr -av ".dar" 1.5;
	setAttr -av -k on ".ldar";
	setAttr -cb on ".dpi";
	setAttr -av -k on ".off";
	setAttr -av -k on ".fld";
	setAttr -av -k on ".zsl";
	setAttr -cb on ".isu";
	setAttr -cb on ".pdu";
select -ne :defaultColorMgtGlobals;
	setAttr ".cfe" yes;
	setAttr ".cfp" -type "string" "E:/_resources/ACES/aces_1.2/config.ocio";
	setAttr ".vtn" -type "string" "sRGB (ACES)";
	setAttr ".vn" -type "string" "sRGB";
	setAttr ".dn" -type "string" "ACES";
	setAttr ".wsn" -type "string" "ACES - ACEScg";
	setAttr ".otn" -type "string" "sRGB (ACES)";
	setAttr ".potn" -type "string" "sRGB (ACES)";
select -ne :hardwareRenderGlobals;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr ".ctrs" 256;
	setAttr -av ".btrs" 512;
	setAttr -k off ".fbfm";
	setAttr -k off -cb on ".ehql";
	setAttr -k off -cb on ".eams";
	setAttr -k off -cb on ".eeaa";
	setAttr -k off -cb on ".engm";
	setAttr -k off -cb on ".mes";
	setAttr -k off -cb on ".emb";
	setAttr -av -k off -cb on ".mbbf";
	setAttr -k off -cb on ".mbs";
	setAttr -k off -cb on ".trm";
	setAttr -k off -cb on ".tshc";
	setAttr -k off ".enpt";
	setAttr -k off -cb on ".clmt";
	setAttr -k off -cb on ".tcov";
	setAttr -k off -cb on ".lith";
	setAttr -k off -cb on ".sobc";
	setAttr -k off -cb on ".cuth";
	setAttr -k off -cb on ".hgcd";
	setAttr -k off -cb on ".hgci";
	setAttr -k off -cb on ".mgcs";
	setAttr -k off -cb on ".twa";
	setAttr -k off -cb on ".twz";
	setAttr -k on ".hwcc";
	setAttr -k on ".hwdp";
	setAttr -k on ".hwql";
	setAttr -k on ".hwfr";
	setAttr -k on ".soll";
	setAttr -k on ".sosl";
	setAttr -k on ".bswa";
	setAttr -k on ".shml";
	setAttr -k on ".hwel";
connectAttr "L_cams.di" ":persp.do";
connectAttr "L_cams.di" ":top.do";
connectAttr "L_cams.di" ":front.do";
connectAttr "L_cams.di" ":side.do";
connectAttr "polySphere1.out" "pSphereShape1.i";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl1SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "M_asphalt_base10_2m_VRayMtl438SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "M_asphalt_base10_2m_VRayMtl438SG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "VRaySky1.oc" ":vraySettings.caet1";
connectAttr "VRaySky1.oc" ":vraySettings.caet2";
connectAttr "VRaySky1.oc" ":vraySettings.caet3";
connectAttr "VRaySky1.oc" ":vraySettings.caet4";
connectAttr "layerManager.dli[32]" "L_cams.id";
connectAttr "M_road_asphalt.oc" "M_asphalt_base10_2m_VRayMtl438SG.ss";
connectAttr "pSphereShape1.iog" "M_asphalt_base10_2m_VRayMtl438SG.dsm" -na;
connectAttr "M_asphalt_base10_2m_VRayMtl438SG.msg" "materialInfo835.sg";
connectAttr "M_road_asphalt.msg" "materialInfo835.m";
connectAttr "LT_DIF.oc" "M_road_asphalt.dc";
connectAttr "place2dTexture1924.o" "LT_DIF.uv";
connectAttr "place2dTexture1924.ofs" "LT_DIF.uf";
connectAttr "VRayColorCorrection1.outColor" "LT_DIF.l[0].t";
connectAttr "TexturesCom_Asphalt_Base10_2x2_4K_albedo.oc" "VRayColorCorrection1.texture_map"
		;
connectAttr ":defaultColorMgtGlobals.cme" "TexturesCom_Asphalt_Base10_2x2_4K_albedo.cme"
		;
connectAttr ":defaultColorMgtGlobals.cfe" "TexturesCom_Asphalt_Base10_2x2_4K_albedo.cmcf"
		;
connectAttr ":defaultColorMgtGlobals.cfp" "TexturesCom_Asphalt_Base10_2x2_4K_albedo.cmcp"
		;
connectAttr ":defaultColorMgtGlobals.wsn" "TexturesCom_Asphalt_Base10_2x2_4K_albedo.ws"
		;
connectAttr "place2dTexture1921.c" "TexturesCom_Asphalt_Base10_2x2_4K_albedo.c";
connectAttr "place2dTexture1921.tf" "TexturesCom_Asphalt_Base10_2x2_4K_albedo.tf"
		;
connectAttr "place2dTexture1921.rf" "TexturesCom_Asphalt_Base10_2x2_4K_albedo.rf"
		;
connectAttr "place2dTexture1921.mu" "TexturesCom_Asphalt_Base10_2x2_4K_albedo.mu"
		;
connectAttr "place2dTexture1921.mv" "TexturesCom_Asphalt_Base10_2x2_4K_albedo.mv"
		;
connectAttr "place2dTexture1921.s" "TexturesCom_Asphalt_Base10_2x2_4K_albedo.s";
connectAttr "place2dTexture1921.wu" "TexturesCom_Asphalt_Base10_2x2_4K_albedo.wu"
		;
connectAttr "place2dTexture1921.wv" "TexturesCom_Asphalt_Base10_2x2_4K_albedo.wv"
		;
connectAttr "place2dTexture1921.re" "TexturesCom_Asphalt_Base10_2x2_4K_albedo.re"
		;
connectAttr "place2dTexture1921.of" "TexturesCom_Asphalt_Base10_2x2_4K_albedo.of"
		;
connectAttr "place2dTexture1921.r" "TexturesCom_Asphalt_Base10_2x2_4K_albedo.ro"
		;
connectAttr "place2dTexture1921.n" "TexturesCom_Asphalt_Base10_2x2_4K_albedo.n";
connectAttr "place2dTexture1921.vt1" "TexturesCom_Asphalt_Base10_2x2_4K_albedo.vt1"
		;
connectAttr "place2dTexture1921.vt2" "TexturesCom_Asphalt_Base10_2x2_4K_albedo.vt2"
		;
connectAttr "place2dTexture1921.vt3" "TexturesCom_Asphalt_Base10_2x2_4K_albedo.vt3"
		;
connectAttr "place2dTexture1921.vc1" "TexturesCom_Asphalt_Base10_2x2_4K_albedo.vc1"
		;
connectAttr "place2dTexture1921.o" "TexturesCom_Asphalt_Base10_2x2_4K_albedo.uv"
		;
connectAttr "place2dTexture1921.ofs" "TexturesCom_Asphalt_Base10_2x2_4K_albedo.fs"
		;
connectAttr "M_asphalt_base10_2m_VRayMtl438SG.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[3].dn"
		;
connectAttr "LT_DIF.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[6].dn";
connectAttr "M_road_asphalt.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[7].dn";
connectAttr "LT_DIF1.oc" "M_road_asphalt1.dc";
connectAttr "place2dTexture1925.o" "LT_DIF1.uv";
connectAttr "place2dTexture1925.ofs" "LT_DIF1.uf";
connectAttr "VRayColorCorrection2.outColor" "LT_DIF1.l[0].t";
connectAttr "TexturesCom_Asphalt_Base10_2x2_4K_albedo1.oc" "VRayColorCorrection2.texture_map"
		;
connectAttr ":defaultColorMgtGlobals.cme" "TexturesCom_Asphalt_Base10_2x2_4K_albedo1.cme"
		;
connectAttr ":defaultColorMgtGlobals.cfe" "TexturesCom_Asphalt_Base10_2x2_4K_albedo1.cmcf"
		;
connectAttr ":defaultColorMgtGlobals.cfp" "TexturesCom_Asphalt_Base10_2x2_4K_albedo1.cmcp"
		;
connectAttr ":defaultColorMgtGlobals.wsn" "TexturesCom_Asphalt_Base10_2x2_4K_albedo1.ws"
		;
connectAttr "place2dTexture1926.c" "TexturesCom_Asphalt_Base10_2x2_4K_albedo1.c"
		;
connectAttr "place2dTexture1926.tf" "TexturesCom_Asphalt_Base10_2x2_4K_albedo1.tf"
		;
connectAttr "place2dTexture1926.rf" "TexturesCom_Asphalt_Base10_2x2_4K_albedo1.rf"
		;
connectAttr "place2dTexture1926.mu" "TexturesCom_Asphalt_Base10_2x2_4K_albedo1.mu"
		;
connectAttr "place2dTexture1926.mv" "TexturesCom_Asphalt_Base10_2x2_4K_albedo1.mv"
		;
connectAttr "place2dTexture1926.s" "TexturesCom_Asphalt_Base10_2x2_4K_albedo1.s"
		;
connectAttr "place2dTexture1926.wu" "TexturesCom_Asphalt_Base10_2x2_4K_albedo1.wu"
		;
connectAttr "place2dTexture1926.wv" "TexturesCom_Asphalt_Base10_2x2_4K_albedo1.wv"
		;
connectAttr "place2dTexture1926.re" "TexturesCom_Asphalt_Base10_2x2_4K_albedo1.re"
		;
connectAttr "place2dTexture1926.of" "TexturesCom_Asphalt_Base10_2x2_4K_albedo1.of"
		;
connectAttr "place2dTexture1926.r" "TexturesCom_Asphalt_Base10_2x2_4K_albedo1.ro"
		;
connectAttr "place2dTexture1926.n" "TexturesCom_Asphalt_Base10_2x2_4K_albedo1.n"
		;
connectAttr "place2dTexture1926.vt1" "TexturesCom_Asphalt_Base10_2x2_4K_albedo1.vt1"
		;
connectAttr "place2dTexture1926.vt2" "TexturesCom_Asphalt_Base10_2x2_4K_albedo1.vt2"
		;
connectAttr "place2dTexture1926.vt3" "TexturesCom_Asphalt_Base10_2x2_4K_albedo1.vt3"
		;
connectAttr "place2dTexture1926.vc1" "TexturesCom_Asphalt_Base10_2x2_4K_albedo1.vc1"
		;
connectAttr "place2dTexture1926.o" "TexturesCom_Asphalt_Base10_2x2_4K_albedo1.uv"
		;
connectAttr "place2dTexture1926.ofs" "TexturesCom_Asphalt_Base10_2x2_4K_albedo1.fs"
		;
connectAttr "LT_DIF.oc" "VRayMtl1.dc";
connectAttr "VRayMtl1.oc" "VRayMtl1SG.ss";
connectAttr "VRayMtl1SG.msg" "materialInfo836.sg";
connectAttr "VRayMtl1.msg" "materialInfo836.m";
connectAttr "LT_DIF.msg" "materialInfo836.t" -na;
connectAttr "LT_DIF2.oc" "VRayMtl2.dc";
connectAttr "place2dTexture1927.o" "LT_DIF2.uv";
connectAttr "place2dTexture1927.ofs" "LT_DIF2.uf";
connectAttr "VRayColorCorrection3.outColor" "LT_DIF2.l[0].t";
connectAttr "TexturesCom_Asphalt_Base10_2x2_4K_albedo2.oc" "VRayColorCorrection3.texture_map"
		;
connectAttr ":defaultColorMgtGlobals.cme" "TexturesCom_Asphalt_Base10_2x2_4K_albedo2.cme"
		;
connectAttr ":defaultColorMgtGlobals.cfe" "TexturesCom_Asphalt_Base10_2x2_4K_albedo2.cmcf"
		;
connectAttr ":defaultColorMgtGlobals.cfp" "TexturesCom_Asphalt_Base10_2x2_4K_albedo2.cmcp"
		;
connectAttr ":defaultColorMgtGlobals.wsn" "TexturesCom_Asphalt_Base10_2x2_4K_albedo2.ws"
		;
connectAttr "place2dTexture1928.c" "TexturesCom_Asphalt_Base10_2x2_4K_albedo2.c"
		;
connectAttr "place2dTexture1928.tf" "TexturesCom_Asphalt_Base10_2x2_4K_albedo2.tf"
		;
connectAttr "place2dTexture1928.rf" "TexturesCom_Asphalt_Base10_2x2_4K_albedo2.rf"
		;
connectAttr "place2dTexture1928.mu" "TexturesCom_Asphalt_Base10_2x2_4K_albedo2.mu"
		;
connectAttr "place2dTexture1928.mv" "TexturesCom_Asphalt_Base10_2x2_4K_albedo2.mv"
		;
connectAttr "place2dTexture1928.s" "TexturesCom_Asphalt_Base10_2x2_4K_albedo2.s"
		;
connectAttr "place2dTexture1928.wu" "TexturesCom_Asphalt_Base10_2x2_4K_albedo2.wu"
		;
connectAttr "place2dTexture1928.wv" "TexturesCom_Asphalt_Base10_2x2_4K_albedo2.wv"
		;
connectAttr "place2dTexture1928.re" "TexturesCom_Asphalt_Base10_2x2_4K_albedo2.re"
		;
connectAttr "place2dTexture1928.of" "TexturesCom_Asphalt_Base10_2x2_4K_albedo2.of"
		;
connectAttr "place2dTexture1928.r" "TexturesCom_Asphalt_Base10_2x2_4K_albedo2.ro"
		;
connectAttr "place2dTexture1928.n" "TexturesCom_Asphalt_Base10_2x2_4K_albedo2.n"
		;
connectAttr "place2dTexture1928.vt1" "TexturesCom_Asphalt_Base10_2x2_4K_albedo2.vt1"
		;
connectAttr "place2dTexture1928.vt2" "TexturesCom_Asphalt_Base10_2x2_4K_albedo2.vt2"
		;
connectAttr "place2dTexture1928.vt3" "TexturesCom_Asphalt_Base10_2x2_4K_albedo2.vt3"
		;
connectAttr "place2dTexture1928.vc1" "TexturesCom_Asphalt_Base10_2x2_4K_albedo2.vc1"
		;
connectAttr "place2dTexture1928.o" "TexturesCom_Asphalt_Base10_2x2_4K_albedo2.uv"
		;
connectAttr "place2dTexture1928.ofs" "TexturesCom_Asphalt_Base10_2x2_4K_albedo2.fs"
		;
connectAttr "VRayMtl1.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[0].dn"
		;
connectAttr "VRayColorCorrection1.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[1].dn"
		;
connectAttr "TexturesCom_Asphalt_Base10_2x2_4K_albedo.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[2].dn"
		;
connectAttr "VRayMtl1SG.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[3].dn"
		;
connectAttr "place2dTexture1924.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[4].dn"
		;
connectAttr "LT_DIF.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[5].dn"
		;
connectAttr "place2dTexture1921.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[6].dn"
		;
connectAttr "M_asphalt_base10_2m_VRayMtl438SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl1SG.pa" ":renderPartition.st" -na;
connectAttr "M_road_asphalt.msg" ":defaultShaderList1.s" -na;
connectAttr "M_road_asphalt1.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtl1.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtl2.msg" ":defaultShaderList1.s" -na;
connectAttr "place2dTexture1921.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "place2dTexture1924.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "place2dTexture1925.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "place2dTexture1926.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "place2dTexture1927.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "place2dTexture1928.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "TexturesCom_Asphalt_Base10_2x2_4K_albedo.msg" ":defaultTextureList1.tx"
		 -na;
connectAttr "LT_DIF.msg" ":defaultTextureList1.tx" -na;
connectAttr "VRayColorCorrection1.msg" ":defaultTextureList1.tx" -na;
connectAttr "VRaySky1.msg" ":defaultTextureList1.tx" -na;
connectAttr "VRayColorCorrection2.msg" ":defaultTextureList1.tx" -na;
connectAttr "TexturesCom_Asphalt_Base10_2x2_4K_albedo1.msg" ":defaultTextureList1.tx"
		 -na;
connectAttr "VRayColorCorrection3.msg" ":defaultTextureList1.tx" -na;
connectAttr "TexturesCom_Asphalt_Base10_2x2_4K_albedo2.msg" ":defaultTextureList1.tx"
		 -na;
// End of duplicate material.ma
